uuid:
  -
    value: 4b8daedc-205e-491f-a9a0-740abe22c8ce
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_87811450_the_beautiful_lake_orestiada_of_kastoria_city.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_87811450_the_beautiful_lake_orestiada_of_kastoria_city.jpg'
    url: /sites/default/files/2019-10/shutterstock_87811450_the_beautiful_lake_orestiada_of_kastoria_city.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 393106
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
